<%(%priv_create == "1")
<div class="tab-content">
	<div class="home-links-content">
		<h2>&translate("HOME_LINKS_PAGE_CREATE")</h2>
		<%(?message)
			<div class="%msg_style">&translate(%message)</div>
		%>
		<form action="controlpanel?m=HomeLinks&a=create" method="post">
			<div class="input">
				<label for="group">&translate("HOME_LINKS_GROUP"):</label>
				<input type="text" id="group" name="group" required="true" minlength="4" <%(?old_group)value="%old_group"%>>
			</div>
			<%&chk_err("group")%>

			<div class="input">
				<label for="text">&translate("HOME_LINKS_TEXT"):</label>
				<input type="text" id="text" name="text" required="true" minlength="2" <%(?old_text)value="%old_text"%>>

			</div>
			<%&chk_err("text")%>

			<div class="input">
				<label for="href">&translate("HOME_LINKS_HREF"):</label>
				<input type="text" id="href" name="href" required="true" minlength="4" size="60" <%(?old_href)value="%old_href"%>>
			</div>
			<%&chk_err("href")%>

			<div class="input">
				<label for="score">&translate("HOME_LINKS_SCORE"):</label>
				<input type="number" id="score" name="score" required="true" size="10" <%(?old_score)value="%old_score"%>>
			</div>
			<%&chk_err("score")%>

			<div class="input">
				<input type="submit" id="home-links-search-send" value="&translate("HOME_LINKS_SAVE")">
				<a href="/controlpanel?m=HomeLinks&a=search<%(?old_group)&group=%old_group%>">&translate("HOME_LINKS_CANCEL")</a>
			</div>
		</form>
	</div>

	<div class="home-links-export">
		<%(%priv_import == "1")
			<form action="/controlpanel?m=HomeLinks&a=import" method="post" enctype="multipart/form-data">
				<fieldset>
					<legend>&translate("HOME_LINKS_IMPORT_FROM_FILE")</legend>
					<div class="input">
						<input type="file" name="fileToUpload" id="fileToUpload" required="true">
					</div>
					<div class="input">
						<input type="submit" value="&translate("HOME_LINKS_IMPORT")" name="submit">
					</div>
				</fieldset>
			</form>
		%>

		<%(%priv_export == "1")
			<fieldset>
				<legend>&translate("HOME_LINKS_EXPORT_TO_FILE")</legend>
				<a href="/controlpanel?m=HomeLinks&a=export" target="_blank">&translate("HOME_LINKS_EXPORT")</a>
			</fieldset>
		%>
	</div>
</div>
%>
